harvestman for Debian
----------------------------

HarvestMan for Debian is available both for Python 2.4. The harvestman
package depends on the HarvestMan package for the current Debian
Python version (2.4 as of now), and creates a symbolic link for the
executable in /usr/bin/harvestman. The actual executable lies in
/usr/lib/python2.4/site-packages/HarvestMan/harvestman.py

The sample configuration file is available in
/usr/share/doc/harvestman/examples/config.xml

Also note that the man page is created using the documentation
provided in the website. There is a major change after that
documentation was written: the configuration is now in an XML file
called "config.xml". You can also use the convertconfig.py script,
present in /usr/lib/python2.x/site-packages/HarvestMan/tools/ to
convert your configuration from text to XML and vice versa. For full
details, see the Changes.txt file and see the website at
http://harvestmanontheweb.com

 -- Kumar Appaiah <akumar@ee.iitm.ac.in>, Mon, 30 Jul 2007 13:30:46 +0530
